<table class="table-admin" id="table-admin-{{ idTable }}">
    <thead>
    {% if tableSearch is defined %}
        {{ tableSearch }}
        <tr class="spacing"></tr>
    {% endif %}
    {% if tablePagination is defined %}
        {% include("admin/pagination.html.twig") %}
        <tr class="spacing"></tr>
    {% endif %}
    {% if tableHeader is defined %}
        {{ tableHeader }}
        <tr class="spacing"></tr>
    {% endif %}
    </thead>
    <tbody></tbody>
    <tfoot>
    {% if tablePagination is defined %}
        <tr class="spacing"></tr>
        {% include("admin/pagination.html.twig") %}
    {% endif %}
    </tfoot>
</table>